HappHapp Docs
Assistants

Delete assistant

DELETE
/api/assistants/{id}

Deletes an assistant and all associated resources. Requires assistant access permissions.

Authorization

access-token
X-Access-Token<token>

Enter your Access Token (format: happ_...)

In: header

Path Parameters

id*string

Assistant unique identifier

Response Body

application/json

curl -X DELETE "https://example.com/api/assistants/123e4567-e89b-12d3-a456-426614174000"
{  "message": "Assistant deleted successfully",  "id": "string"}
Empty
Empty